Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 29 Jul 2021 16:24:28 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre this is rose                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  this is rose Bot:  Hi This Is Rose ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  0567942084 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0567942084            08:07 PM, 29th Jul                     this is rose           
          Thank you ill wait           08:08 PM, 29th Jul                     this is rose                    Cz i recieve sms tht my 2 order was cancelled so wht about the payment i make?           08:09 PM, 29th Jul                     this is rose                    Pls let ur agent call me thank you           08:09 PM, 29th Jul                   Sohaib                   Hi&nbsp; ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:17 PM, 29th Jul                   Sohaib                   .           08:18 PM, 29th Jul                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,&nbsp;           08:18 PM, 29th Jul                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           08:21 PM, 29
 th Jul                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           08:22 PM, 29th Jul                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           08:23 PM, 29th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2918949